Loading...
Searching...
No Matches
sdp_connection_s Struct Reference

SDP connection - host or group address. More...

`#include <sdp.h>`

Collaboration diagram for sdp_connection_s:
[legend]

## Data Fields

int | c_size
| Size fo sdp_connection_t.
sdp_connection_t * | c_next
| Next connection in list.
sdp_nettype_e | c_nettype
| Network type.
sdp_addrtype_e | c_addrtype
| Address type.
sdp_text_t * | c_address
| Host or group address.
unsigned | c_ttl: 8
| Time to live (scope).
unsigned | c_mcast: 1
| True if multicast.
unsigned | c_groups
| Number of groups (if multiple).

## Detailed Description

SDP connection - host or group address.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.